{
	"schemaVersion": 1,
	"id": "acesbs",
	"version": "${version}",
	"name": "Ace's BS",
	"description": "Ace's Chaotic BS!",
	"authors": [
		"Ace The Wildfire (Textures and Programming)",
		"Sovaeris (Textures)"
	],
	"contact": {
		"homepage": "https://mods.acethewildfire.me",
		"sources": "https://mods.acethewildfire.me"
	},
	"license": "MIT",
	"icon": "assets/acesbs/icon.png",
	"environment": "*",
	"entrypoints": {
		"main": [
			"com.acethewildfire.acesbs.AcesBS"
		],
		"fabric-datagen": [
			"com.acethewildfire.acesbs.AcesBSDataGenerator"
		],
		"client": [
			"com.acethewildfire.acesbs.AcesBSClient"
		]
	},
	"mixins": [
		"acesbs.mixins.json"
	],
	"depends": {
		"fabricloader": ">=0.17.3",
		"minecraft": "~1.21.9",
		"java": ">=21",
		"fabric-api": "*"
	}
}